=== debian/changelog ===
langdrill (0.2.1-3) unstable; urgency=low

  * compiled with vdk 1.0.1 
  * moved to /usr/share/doc
  * set /etc/langdrill.rc as a conffile 

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Wed,  6 Oct 1999 00:16:20 +0900

langdrill (0.2.1-2) unstable; urgency=low

  * Recompiled with vdk 0.6.3.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 12 Mar 1999 19:45:00 +0900

langdrill (0.2.1-1) unstable; urgency=low

  * New upstream release (minor changes).
  * Recompiled with vdk 0.6.1.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 12 Mar 1999 19:45:00 +0900

langdrill (0.2.0-3) unstable; urgency=low

  * Corrected bug with Text widget.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 12 Mar 1999 19:45:00 +0900

langdrill (0.2.0-2) unstable; urgency=low

  * Updated the default.drill and the langdrill.rc files.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 12 Mar 1999 19:45:00 +0900

langdrill (0.2.0-1) unstable; urgency=low

  * Compiled with gtk 1.2 and vdk 0.6.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 12 Mar 1999 19:45:00 +0900

langdrill (0.2.0) unstable; urgency=low

  * New release. Some bugfixes. Added support for skkinput and kinput2.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Tue, 26 Jan 1999 19:45:00 +0900

langdrill (0.1.9) unstable; urgency=low

  * This is just to correct my own errors in working with my cvs.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Sun, 18 Jan 1999 06:35:26 +0900

langdrill (0.1.8) unstable; urgency=low

  * Improved timer page.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Sun, 18 Jan 1999 06:30:26 +0900
 

langdrill (0.1.7) unstable; urgency=low

  * Added timer page.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Sun, 17 Jan 1999 06:30:26 +0900

langdrill (0.1.6) unstable; urgency=low

  * New improved version of langdrill. Compiled with gtk 1.1.12 and unreleased VDK 0.5.0.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Fri, 8 Jan 1999 06:30:26 +0900

langdrill (0.1.5) unstable; urgency=low

  * Initial Release.

 -- Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>  Tue, 15 Dec 1998 14:55:00 +0900

Local variables:
mode: debian-changelog
End:
