=== debian/control ===
Source: langdrill
Section: text
Priority: optional
Maintainer: Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>
Standards-Version: 3.0.1.1

Package: langdrill
Architecture: any
Depends: ${shlibs:Depends}
Suggests: intlfonts-japanese, skkinput | kinput2 | kinput2-wnn | kinput2-canna
Description: Language Drills
 langdrill is a helper for testing your foreign language vocabulary.
 It uses GTK+ toolkit and VDK (a C++ wrapper arround VDK). langrill
 looks similar with JavaDrill (JavaDrill helped me cristalize the
 ideas on how langdrill should look like). Limited support for
 Japanese characters displaying is included. For this, Japanese
 fonts must be installed on your system.
