## langdrill 0.2.1-6

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 ###### Files & Directories
 DESTDIR=
 MY_DEBIAN_SYSTEM=
+
 
 SRC = 	main.cc\
 		config.cc
@@ -19,7 +20,8 @@
 	-DTARGET_RC_LOCAL='"$(TARGET_RC_LOCAL)"' \
 	-DTARGET_RC_DIR='"$(TARGET_RC_DIR)"' \
 	-DDRILL_DEF='"$(DRILL_DEF)"' \
-	-DDRILL_DIR='"$(DRILL_DIR)"' 
+	-DDRILL_DIR='"$(DRILL_DIR)"' \
+	-I /usr/include/gnome-1.0/
 
 ###### Test for Debian GNU/Linux
 # If your system is not Debian GNU/Linux please modify the values after
