=== debian/changelog ===
langdrill (0.2.1-6) unstable; urgency=low

  * QA upload.
  * Change 'include' to '#include' in default /etc/langdrill.rc
    (closes: #129919).

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Apr 2002 01:10:48 +0100

langdrill (0.2.1-5) unstable; urgency=low

  * Set maintainer address to QA group.
  * fix spelling error in description (closes: #124858)
  * fix typos in default.drill, pathch thanks to
    Christian Ohm <chr.ohm@gmx.net> (closes: #129921)
  * fix build on current gnome-dev

 -- David Kimdon <dwhedon@debian.org>  Mon,  4 Feb 2002 01:25:06 -0800

langdrill (0.2.1-4) unstable; urgency=low

  * NMU
  * Simple recompile to fix bug #93081
  * Minor lintian fixes

 -- David Starner <dstarner98@aasaa.ofe.org>  Fri, 24 Aug 2001 21:05:00 -0500
