=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: langdrill
 Section: text
 Priority: optional
-Maintainer: Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>
-Standards-Version: 3.0.1.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper, libvdk1-dev, libgnome-dev
+Standards-Version: 3.5.6
 
 Package: langdrill
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: intlfonts-japanese, skkinput | kinput2 | kinput2-wnn | kinput2-canna
+Suggests: xfonts-intl-japanese, skkinput | kinput2 | kinput2-wnn | kinput2-canna
 Description: Language Drills
  langdrill is a helper for testing your foreign language vocabulary.
  It uses GTK+ toolkit and VDK (a C++ wrapper arround VDK). langrill
