=== debian/changelog ===
langdrill (0.3-8) unstable; urgency=medium

  * Team upload.
  * Drop unnecessary build-dependency libgnomeui-dev. (Closes: #885761)
  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Drop obsolete menu file. (Closes: #726809)
  * Use canonical VCS address.
  * Declare compliance with Debian Policy 4.1.3.
  * Switch to source format 3.0 (quilt).
  * Simplify debian/rules by using dh sequencer.
  * Remove dirs file.
  * Add enable-debug-symbols.patch and build with debug symbols.
  * Link only against needed libraries.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Jan 2018 09:51:28 +0100

langdrill (0.3-7) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/menu:
    + Set section to Applications/Education instead of Games/Puzzles
  * debian/control:
    + Change section to text instead of games
    + Depend on debhelper (>= 5.0)
  * debian/rules:
    + Don't ignore `make clean' errors

  [ Eddy Petrișor ]
  * add missing Vcs-Svn headers

  [ Barry deFreese ]
  * Add myself to uploaders.
  * Acknowledge NMUs.
  * Add empty watch file to make lintian happy.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 18 Mar 2009 16:22:06 -0400

langdrill (0.3-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch 010_min_max.diff fixing build with GCC 4.2 (closes: #385521).

 -- Mark Brown <broonie@debian.org>  Sun, 02 Sep 2007 11:58:22 +0100

langdrill (0.3-6) unstable; urgency=low

  * Moved packaging to the Debian Games Team.
  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on quilt.
    + Set section to games instead of gnome.

  * debian/patches/000_pkg_config.diff:
    + New patch courtesy of Matt Kraai -- use pkg-config to find the cairo.h
      include path (Closes: #355991).

  * debian/patches/010_cxx_standard.diff:
    + New patch from old diff.gz -- compilation fix for newer g++.

  * debian/patches/010_vdk_updates.diff:
    + New patch from old diff.gz -- compilation fix for newer VDK versions.

  * debian/patches/020_documentation.diff:
    + New patch from old diff.gz -- minor documentation fixes.

  * debian/patches/030_french_utf8.diff:
    + New patch from old diff.gz -- convert the French drill to UTF-8.

  * debian/patches/030_japanese.diff:
    + New patch from old diff.gz -- Japanese improvements.

  * debian/patches/030_swedish.diff:
    + New patch from old diff.gz -- user-contributed Swedish drill.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 17 May 2006 01:33:21 +0200

langdrill (0.3-5) unstable; urgency=low

  * Rebuild for the C++ transition.
  * debian/control:
    + Set policy to 3.6.2.1.
    + Build-depend on libvdk2-dev (>= 2.4.0-3).
    + Fixed grammar in the long description.
  * debian/rules:
    + Use dh_installman instead of dh_installmanpages.
  * debian/copyright:
    + Fixed old FSF address.
    + Added proper copyright holders.
  * src/main.hh src/config.cc src/config.hh:
    + Fixed use of deprecated C++ headers.
  * src/main.cc:
    + Fixed event handling in the simple quizz panel (Closes: #310765).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 31 Oct 2005 23:50:59 +0100

langdrill (0.3-4) unstable; urgency=low

  * Rebuilt with most recent VDK2.
  * Converted all drill files to UTF-8.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 21 Oct 2004 15:51:36 +0200

langdrill (0.3-3) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.1.
  * src/main.cc:
    + Ported langdrill to the newest vdk2 API (Closes: #264701).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 10 Aug 2004 20:35:11 +0200

langdrill (0.3-2) unstable; urgency=low

  * debian/control:
    + Fixed the long description: Japanese support is no longer minor.
    + Set policy to 3.6.1.0.
  * src/*.drill:
    + User-contributed Swedish drill.
    + Minor fixes to the Japanese drill.
  * README:
    + Updated the homepage address (Closes: #245857).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  1 Jun 2004 21:21:27 -0300

langdrill (0.3-1) unstable; urgency=low

  * No longer a native Debian package. I'm fed up with full source uploads
    when only minor changes are done to the package.
  * Rebuilt with libvdk2 2.0.3-3.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  7 Aug 2003 15:50:38 +0200

langdrill (0.2.1-11) unstable; urgency=low

  * Rebuilt against libvdk2-2 so that numentries work again.
  * debian/control:
    + Set policy to 3.6.0. No changes required.
    + Updated libvdk2-dev build-dependency to (>= 2.0.3-2).
    + Updated debhelper build-dependency to (>= 4.0) because of debian/compat.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 29 Jul 2003 15:24:27 +0200

langdrill (0.2.1-10) unstable; urgency=low

  * debian/control:
    + Changed the libgnome2-dev build dependency to libgnomeui-dev (>= 2.0) so
      that we can use the Gtk headers as well.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 15 Jun 2003 15:27:28 +0200

langdrill (0.2.1-9) unstable; urgency=low

  * debian/control:
    + Set policy to 3.5.10.
    + Set section to gnome.
  * debian/copyright:
    + Added the "On Debian systems, the GPL is in ..." blurb.
  * Removed debian/postinst, debian/postrm and debian/prerm because debhelper
    kindly does all the hard job for us.
  * Changes to the appearance:
    + Ported to GTK 2 and VDK 2.
    + Converted internal strings to UTF-8 so that weird locale settings are no
      longer needed to display Japanese since Pango properly handles UTF-8 for
      us. This will allow new languages to be easily added (Closes: #167204).
    + Swapped the word list and the lesson list.
  * Changes to the data path handling:
    + Changed data dir from /usr/share/vdk/langdrill to /usr/share/langdrill.
    + The load dialog directly starts in /usr/share/langdrill.
    + Do not change the working directory.
  * Fixed the spelling for "quizzes".

