=== debian/control ===
Source: langdrill
Section: text
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 11),
 libvdk2-dev (>= 2.4.0-3)
Standards-Version: 4.1.3
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/langdrill/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/langdrill/

Package: langdrill
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 xfonts-intl-japanese
Suggests:
 skkinput | kinput2 | kinput2-wnn | kinput2-canna
Description: language drills to test vocabulary
 langdrill is a helper for testing your foreign language vocabulary.
 It uses GTK+ toolkit and VDK (a C++ wrapper around GTK+). langdrill
 looks similar to JavaDrill.
 .
 Support for displaying Japanese characters is included. For this, Japanese
 fonts must be installed on your system, for instance the xfonts-intl-japanese
 package.
