=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- MY_DEBIAN_SYSTEM=1

override_dh_auto_install:
	dh_auto_install -- MY_DEBIAN_SYSTEM=1
