=== debian/watch ===
#langdrill is no longer maintained upstream and is now maintained by Sam Hocevar.
