## langdrill 0.3+ds

=== debian/changelog ===
langdrill (0.3+ds-1) unstable; urgency=medium

  * Team Upload.
  * Remove src/langdrill pre-compiled bin in new ds.
  * debian/patches/cross.patch:
    + Fix makefile for cross-support
    + Update cross patch to get cflags and libs in vdk via pkg-config
  * d/control:
    + Run cme to fixup format.
    + S-V bumped to 4.6.2
    + Tighten B-D on libvdk2
    + Drop Sam Hocevar from Uploaders (retired from the project).
      Thanks for your work so far.
    + Add "Rules-Requires-Root: no"
  * Drop d/compat, switch to debhelper-compat 13

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Jun 2023 23:02:20 +0530
