=== debian/control ===
Source: langdrill
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libvdk2-dev (>= 2.4.0-5.7~)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: langdrill
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: xfonts-intl-japanese
Suggests: skkinput | kinput2 | kinput2-wnn | kinput2-canna
Description: language drills to test vocabulary
 langdrill is a helper for testing your foreign language vocabulary.
 It uses GTK+ toolkit and VDK (a C++ wrapper around GTK+). langdrill
 looks similar to JavaDrill.
 .
 Support for displaying Japanese characters is included. For this, Japanese
 fonts must be installed on your system, for instance the xfonts-intl-japanese
 package.
